div, body, table, tr, td, select, hr, br, span, style, class, type, input, form, p,h1, h2, h3, h4, h5, h6, em			
								{ 
									font-family:Verdana, Arial, Helvetica, sans-serif;
									font-size:11px;
									padding:0px;
									margin:0px;
									line-height:17px;
								}
								
img								{	border:none;
								}								
																							
p								{	text-align:justify;
								}								
								
h1								{	
									color:#0099FF;
									font-family:Bell MT;
									font-style:italic;
									font-size:18pt;
								}								

h2								{	
									color:#333333;
									font-size:14pt;
								}
	
h3								{	
									color:#fff;
									font-size:14px;
								}
h4								{	
									color:#666666;
									font-size:12px;
								}	
								
#menu_bg						{
									background:url(images/menu_border_left.jpg) repeat-x top;
									height:40px;
								}															

.bdrt							{	
									border:#CCCCCC 1px solid;
								}
										
.side_cat_bg					{	
									background:url(images/sidebar_title_bg.gif) repeat-x top;
									height:32px;
								}

.side_cat_bdrt 					{	
									border-bottom:#CCCCCC dotted 1px;
									height:25px;
								}
								
.sde_cat a						{	
									color:#666666;
									text-decoration:none;
								}
								
.sde_cat a:hover				{	
									color:#0099FF;
									text-decoration:underline;
								}
								
.sde_rt							{
									background:url(images/sidebar_block_2_title_bg.jpg) repeat-x top;
									height:32px;
								}

								
.redtxt							{	color:#FFFF00;
									font-weight:bold;
								}

.welcome_bg						{	background:url(images/welcome_bg.png) no-repeat top center;}										
										
#menu {
	position:absolute;
	left:0px;
	top:123px;
	width:132px;
	height:240px;
	z-index:3;
	margin:0px;
	padding:0px;
}
.yellw							{	color:#FFCC00;
									font-size:12px;
								}								
		
.service_link a				{	color:#fff;
								text-decoration:none;
							}		
.service_link a:hover		{	color:#FFCC00;
								text-decoration:underline;
							}

#footer {
   position:absolute;
   width:100%;
   height:40px;   /* Height of the footer */
   background:#480e28;
   opacity:0.9px;
   z-index:999;
}

 
 .footer_link			{	color:#FFFFFF;
 							font-size:10px;
 						text-decoration:none;
						}
						
 .footer_link a			{	color:#FFff00;
  							font-size:10px;
 						text-decoration:none;
						}
						
 .footer_link a:hover	{	color:#FFFFFF;
  							font-size:10px;
 						text-decoration:underline;
						}	
						
.sitemap1 a				{	color:#FFFFFF;
  							font-size:11px;
 							text-decoration:none;
						}
						
.sitemap1 a:hover		{	color:#996633;
  							font-size:11px;
							font-weight:bold;
 							text-decoration:underline;
						}
 .img_bdrt				{	
 						border:#003366 3px solid;
						-webkit-box-shadow: 1px 1px 2px 2px rgba(0,0,0,.2); 
						-moz-box-shadow: 1px 1px 2px 2px rgba(0,0,0,.2);
						box-shadow:1px 1px 2px 2px rgba(0,0,0,.2);
					}
					
.top 						{
									display:block;
									background:url(images/greenslate_backgroundover.gif) no-repeat top center;
									width:135px;
									height:40px;
							}
.mid_tab				{	
							background:url(images/tab_mid.gif) no-repeat top center;
							height:99px;
						}
						
.footer_up a			{
							color:#666666;
							text-decoration:underline;
						}
						
.footer_up	a:hover		{	
							color:#0099FF;
							text-decoration:none;
						}						
.copyrt					{	color:#003399;}	

.rite					{	color:#666666;
							text-decoration:none;
						}	
						
.rite a					{	color:#999900;
							text-decoration:none;
						}	
						
.rite a:hover			{	color:#0033CC;
							text-decoration:underline;
						}	
						
.ddsmoothmenu ul li a{
display: block; /*background of menu items (default state)*/
color: white;
color: #2d2b2b;
padding-top:10px;
width:135px;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
background:url(images/greenslate_backgroundover.gif) no-repeat top center;
color: #fff;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
height:30px;
}
.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: url(images/greenslate_backgroundover.gif) no-repeat top center;
color: #fff;
height:30px;
}
												